@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.4em;
	background-color: #E6E6E6;
	background-image: url(tealBG.gif);
	background-repeat: repeat-x;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 25px;
}
a img { 
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: underline;
}


.container {
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header {
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#nav {
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFF;
	margin-bottom: 20px;
	text-align: left;
}
#nav ul  {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: inline;
}
#nav li {
	display: inline;
	margin-right: 50px;
	padding: 0px;
}
#nav li a {
	color: #FFF;
	text-decoration: none;
}
#photo {
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFF;
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 170px;
}

#photo img {
	padding-left: 15px;
	padding-right: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline;
	float: left;
}
#info {
	margin-left: 190px;
}

#photo h1 {
	font-size: 1.6em;
	padding: 0px;
	color: #099;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	font-weight: normal;
}

#photo h2 {
	font-size: 1.2em;
	padding: 0px;
	color: #000;
	margin: 0px;
	font-weight: normal;
}
#photo h3 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-size: 1.1em;
	font-weight: normal;
	color: #666;
}
#photo p {
	margin: 0px;
	padding: 0px;
	font-size: 1em;
}

#content {
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
#content h1 {
	background-color: #099;
	margin-right: 650px;
	font-size: 1em;
	color: #FFF;
	text-transform: uppercase;
	padding-top: 5px;
	margin-top: 25px;
	padding-bottom: 5px;
	margin-bottom: 3px;
}
#content h2 {
	font-size: 1.1em;
	font-weight: bold;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 15px;
}
#content ul {
	list-style-type: disc;
	margin-left: 40px;
	margin-right: 40px;
}
#content ul li {
	padding-bottom: 5px;
}
#content p {
	margin-right: 40px;
	margin-top: 5px;
	margin-bottom: 25px;
}




#footer {
	background-color: #099;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	color: #FFF;
	text-align: center;
}
#footer p a {
	color: #FFF;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
